Lieber OnSmokeOne, Danke für die Fehlermeldung, leider lässt sich dies nicht verhindern da es ein Fehler von den Modentwicklern ist bzw. da diese 2 anscheinend nicht kompatibel sind. Wir bitten dich dann in zukunft dieses Item nicht mehr zu verwenden ( es gibt ja noch genug andere Items um seine Items aufzubefahren). Falls wir doch eine Lösung finden werden wir dies natürlich euch alle wissen lassen. An dem Osmium bug sind wir dran. MfG ManuXz